{
  "动画分数配置": "",
  "levelData": [
    {
    "name": "MengXinYue",
    "score": 10000,
    "giftStep":1,
    "step": 5
  }, {
    "name": "TianZixuan",
    "score": 20000,
    "giftStep":2,
    "step": 6
  }, {
    "name": "MengQiEr",
    "score": 25000,
    "giftStep":3,
    "step": 7
  }, {
    "name": "KeXinYi",
    "score": 30000,
    "giftStep":4,
    "step": 8
  }, {
    "name": "QiuShuiYue",
    "score": 35000,
    "giftStep":5,
    "step": 9
  }, {
    "name": "YueQingGe",
    "score": 45000,
    "giftStep":6,
    "step": 10
  }, {
    "name": "MengXiaoTao",
    "score": 55000,
    "giftStep":7,
    "step": 10
  }, {
    "name": "ZhiRuoxin",
    "score": 60000,
    "giftStep":8,
    "step": 10
  }, {
    "name": "XinYueShi",
    "score": 70000,
    "giftStep":9,
    "step": 10
  }, {
    "name": "TieXinEr",
    "score": 90000,
    "giftStep":10,
    "step": 10
  }, {
    "name": "XiaoYuDi",
    "score": 100000,
    "giftStep":10,
    "step": 10
  }, {
    "name": "YaoMengLu",
    "score": 150000,
    "giftStep":10,
    "step": 10
  }, {
    "name": "SuMengDie",
    "score": 200000,
    "giftStep":10,
    "step": 10
  }, {
    "name": "MuYuXuan",
    "score": 250000,
    "giftStep":10,
    "step": 10
  }, {
    "name": "YanYuMeng",
    "score": 300000,
    "giftStep":10,
    "step": 10
  }, {
    "name": "HuaManLou",
    "score": 350000,
    "giftStep":10,
    "step": 10
  }, {
    "name": "MeiYingXue",
    "score": 400000,
    "giftStep":10,
    "step": 10
  }, {
    "name": "YunChuWu",
    "score": 450000,
    "giftStep":10,
    "step": 10
  }, {
    "name": "QinXinYun",
    "score": 500000,
    "giftStep":10,
    "step": 10
  }, {
    "name": "ZiNingXiang",
    "score": 550000,
    "giftStep":10,
    "step": 10
  }, {
    "name": "ZhiLanXin",
    "score": 600000,
    "giftStep":10,
    "step": 10
  }],
  "buildingData":[{
    "name":"TongTianTa"
  }]
}